#stacks_in_2_page6{
	display: none;
}

@font-face {
    font-family: 'Manawika';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/TF-Manawika.ttf') format('truetype'),
         url('../') format('opentype');
    
}






h2, h3, h4, h5, h6{
	font-family: 'Manawika', sans-serif ;
	
}



.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_90_page6 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_90_page6 {
		display: none !important;
	}
}
/* Inspired by Chris Coyier > Stacked by DeFliGra */
 * {  overflow:visible !important;  } 

body {
	  overflow-x: hidden !important;  
}

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

#stacks_in_7_page6 .page-wrap { max-width: 2560px !important;  margin-left:auto; margin-right: auto; float: none; /*Custom CSS;*/}

#stacks_in_7_page6 .image-gallery {  text-align: center; 
    margin: 2% 2% 2% 2%; 
}

#stacks_in_7_page6 .page-wrap a {
	text-decoration: none !important;  /*Custom CSS;*/
}

#stacks_in_7_page6 .page-wrap a:hover {
	text-decoration: none !important;  /*Custom CSS;*/
}


#stacks_in_7_page6 figure { 
    position: relative; overflow: hidden !important;
 display: inline-block; 



    width: 200px; 
    margin: -1% -6% 1% -6%; 
    background: #EEEDEC;
    border: 10px solid #EEEDEC; 

    -webkit-box-shadow: 0 3px 10px #ccc; 
    -moz-box-shadow: 0 3px 10px #ccc;
    box-shadow: 0 3px 10px #ccc;



    -webkit-transform: rotate(2deg); 
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    transform: rotate(2deg);


    -webkit-transition: all 1s ease; 
    -moz-transition: all 1s ease;
    transition: all 1s ease;
    
    text-align: center !important; 
    font-size: 100%; 
    line-height: 100%; 
    color: %id=captioncolor_f !important%;
    
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;


 
 


    vertical-align: middle !important;

    /*Custom CSS;*/
}

 

 

 

 

 


#stacks_in_7_page6 figcaption { 
	background: #EEEDEC;
	 
	
    display: block; 
    padding-top: 10px; padding-bottom: 5px;

    text-align: 1 !important; 
	font-size: 100%; 
    line-height: 100%; 
    color: #000000;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

	

	/*Custom CSS;*/
}
#stacks_in_7_page6 figure img { 
    width: 100%; height: auto; 
}
#stacks_in_7_page6 figure:hover {
    -webkit-transform: rotate(-1deg); -moz-transform: rotate(-1deg); -ms-transform: rotate(-1deg); transform: rotate(-1deg);


    -webkit-box-shadow: 0 3px 10px #666; 
    -moz-box-shadow: 0 3px 10px #666;
    box-shadow: 0 3px 10px #666;



    margin: 0% 6% 0% 6%; 

/*Custom CSS;*/
}
#stacks_in_7_page6 figure:focus {
    z-index: 9999; outline: none;
    -webkit-transform: rotate(-3deg)  scale(1.5) !important ; 
    -moz-transform: rotate(-3deg)  scale(1.5) !important ;  
    -ms-transform: rotate(-3deg)  scale(1.5) !important ; 
    transform: rotate(-3deg)  scale(1.5) !important ; 


    -webkit-box-shadow: 0 3px 10px #666; 
    -moz-box-shadow: 0 3px 10px #666;
    box-shadow: 0 3px 10px #666;


/*Custom CSS;*/
}













